Issue802

classification
Title [Bug: 21.5-b31] crash when deleting buffers using gutter and menu
Type defect Module core code 21.5
Severity crash Platform x86, unix, xt
Keywords Nosy List james, mike.kupfer
explanation
process
These controls should only be changed by committers and tracker administrators.
Status closed   Reason fixed
Superseder   Submitted 2011-09-17.22:41:46
Priority normal   Assigned To

Created on 2011-09-17.23:20:34 by mike.kupfer, last changed 2013-02-01.16:34:31 by james.

Messages
msg2471 [hidden] ([hidden]) Date: 2013-01-31.18:43:09
  Message-ID: <1359657790.37.0.533981671164.issue802@xemacs.org>
Yes, it seems to be fixed with the latest bits in the repo.  Thanks!
msg2470 [hidden] ([hidden]) Date: 2013-01-29.15:59:58
  Message-ID: <1359475200.02.0.223485797773.issue802@xemacs.org>
Mike, this  should be fixed in mercurial now.  Can you retry?
msg2371 [hidden] ([hidden]) Date: 2011-09-17.23:20:33
  Message-ID: <4438.1316299306@rawbw.com>
================================================================
Dear Bug Team!

I was clearing out a bunch of no-longer-needed buffers, using the
following recipe:

  - select buffer by clicking on it in the top gutter
  - click on Buffers menu in the menubar
  - click on "Delete Buffer <name>" in the menu that pops up

After deleting 1 or 2 buffers, I got a crash when I clicked on the
Buffers menu.

Fatal error: assertion failed, file menubar-x.c, line 576, data && (data->next || data->contents)

Lisp backtrace follows:

  # (unwind-protect ...)
  # (unwind-protect ...)
  # bind (inhibit-quit)
  (next-event "[internal]")
  # (condition-case ... . error)
  # (catch top-level ...)

C backtrace and gdb log:

assam$ gdb /usr/new/bin/xemacs core.xemacs.20110917 
GNU gdb (GDB) 7.1-ubuntu
Copyright (C) 2010 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "i486-linux-gnu".
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>...
Reading symbols from /usr/new/bin/xemacs...done.
[New Thread 2030]

warning: Can't read pathname for load map: Input/output error.
Reading symbols from /usr/lib/libXaw.so.7...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXaw.so.7
Reading symbols from /lib/libpng12.so.0...(no debugging symbols found)...done.
Loaded symbols for /lib/libpng12.so.0
Reading symbols from /lib/libz.so.1...(no debugging symbols found)...done.
Loaded symbols for /lib/libz.so.1
Reading symbols from /usr/lib/libgif.so.4...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libgif.so.4
Reading symbols from /usr/lib/libcompface.so.1...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libcompface.so.1
Reading symbols from /usr/lib/libXpm.so.4...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXpm.so.4
Reading symbols from /usr/lib/libXmu.so.6...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXmu.so.6
Reading symbols from /usr/lib/libXt.so.6...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXt.so.6
Reading symbols from /usr/lib/libXext.so.6...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXext.so.6
Reading symbols from /usr/lib/libX11.so.6...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libX11.so.6
Reading symbols from /usr/lib/libSM.so.6...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libSM.so.6
Reading symbols from /usr/lib/libICE.so.6...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libICE.so.6
Reading symbols from /lib/libncurses.so.5...(no debugging symbols found)...done.
Loaded symbols for /lib/libncurses.so.5
Reading symbols from /lib/tls/i686/cmov/libm.so.6...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libm.so.6
Reading symbols from /lib/tls/i686/cmov/libutil.so.1...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libutil.so.1
Reading symbols from /lib/tls/i686/cmov/libc.so.6...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libc.so.6
Reading symbols from /lib/tls/i686/cmov/libdl.so.2...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libdl.so.2
Reading symbols from /usr/lib/libxcb.so.1...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libxcb.so.1
Reading symbols from /lib/libuuid.so.1...(no debugging symbols found)...done.
Loaded symbols for /lib/libuuid.so.1
Reading symbols from /lib/ld-linux.so.2...(no debugging symbols found)...done.
Loaded symbols for /lib/ld-linux.so.2
Reading symbols from /usr/lib/libXau.so.6...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXau.so.6
Reading symbols from /usr/lib/libXdmcp.so.6...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXdmcp.so.6
Reading symbols from /lib/tls/i686/cmov/libnss_files.so.2...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libnss_files.so.2
Reading symbols from /lib/tls/i686/cmov/libnss_compat.so.2...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libnss_compat.so.2
Reading symbols from /lib/tls/i686/cmov/libnsl.so.1...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libnsl.so.1
Reading symbols from /lib/tls/i686/cmov/libnss_nis.so.2...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libnss_nis.so.2
Reading symbols from /usr/lib/libXcursor.so.1...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXcursor.so.1
Reading symbols from /usr/lib/libXrender.so.1...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXrender.so.1
Reading symbols from /usr/lib/libXfixes.so.3...(no debugging symbols found)...done.
Loaded symbols for /usr/lib/libXfixes.so.3
Reading symbols from /lib/libnss_mdns4_minimal.so.2...(no debugging symbols found)...done.
Loaded symbols for /lib/libnss_mdns4_minimal.so.2
Reading symbols from /lib/tls/i686/cmov/libnss_dns.so.2...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libnss_dns.so.2
Reading symbols from /lib/tls/i686/cmov/libresolv.so.2...(no debugging symbols found)...done.
Loaded symbols for /lib/tls/i686/cmov/libresolv.so.2
Core was generated by `/usr/new/bin/xemacs'.
Program terminated with signal 6, Aborted.
#0  0x008e8422 in __kernel_vsyscall ()
(gdb) info stack
#0  0x008e8422 in __kernel_vsyscall ()
#1  0x00409926 in kill () from /lib/tls/i686/cmov/libc.so.6
#2  0x080ef469 in fatal_error_signal (sig=6) at emacs.c:3903
#3  <signal handler called>
#4  0x008e8422 in __kernel_vsyscall ()
#5  0x00409651 in raise () from /lib/tls/i686/cmov/libc.so.6
#6  0x0040ca82 in abort () from /lib/tls/i686/cmov/libc.so.6
#7  0x080f091c in really_abort () at emacs.c:4792
#8  0x080ef56f in assert_failed (file=0x8322608 "menubar-x.c", line=576, 
    expr=0x83227c0 "data && (data->next || data->contents)") at emacs.c:4089
#9  0x082bd538 in set_frame_menubar (f=0x94277f0, deep_p=1, first_time_p=0)
    at menubar-x.c:576
#10 0x082bd2ff in pre_activate_callback (widget=0x9f04e68, unused_id=66325, 
    client_data=0x0) at menubar-x.c:512
#11 0x082dfc0a in pre_hook (w=0x9f04e68, client_data=0x9f12f88, call_data=0x0)
    at lwlib-Xlw.c:81
#12 0x00e4454c in XtCallCallbackList () from /usr/lib/libXt.so.6
#13 0x082dc9ff in Start (w=0x9f04e68, ev=0xbfdef2fc, unused_params=0x0, 
    unused_num_params=0xe89df8) at xlwmenu.c:3557
#14 0x00e7c4cb in ?? () from /usr/lib/libXt.so.6
#15 0x00e7c618 in ?? () from /usr/lib/libXt.so.6
#16 0x00e7cecc in _XtTranslateEvent () from /usr/lib/libXt.so.6
#17 0x00e52d2a in XtDispatchEventToWidget () from /usr/lib/libXt.so.6
#18 0x00e5356b in ?? () from /usr/lib/libXt.so.6
#19 0x00e523fd in XtDispatchEvent () from /usr/lib/libXt.so.6
#20 0x00e5fe5d in XtAppProcessEvent () from /usr/lib/libXt.so.6
#21 0x0829be9c in emacs_Xt_drain_queue () at event-Xt.c:2790
#22 0x0810dd8b in event_stream_drain_queue () at event-stream.c:1788
#23 0x08293bcf in emacs_Xt_event_pending_p (how_many=1)
    at event-xlike-inc.c:140
#24 0x0810dd30 in event_stream_event_pending_p (how_many=1)
    at event-stream.c:1773
#25 0x0810de79 in detect_input_pending (how_many=1) at event-stream.c:1817
#26 0x0810e515 in run_pre_idle_hook () at event-stream.c:2083
#27 0x08229c6c in redisplay () at redisplay.c:7212
#28 0x0810ea4e in Fnext_event (event=187247480, prompt=137870556)
    at event-stream.c:2266
#29 0x080c465b in Fcommand_loop_1 () at cmdloop.c:622
#30 0x080c4434 in command_loop_1 (unused_dummy=137870556) at cmdloop.c:528
#31 0x080f53a4 in condition_case_1 (handlers=137867796, 
    bfun=0x80c4403 <command_loop_1>, barg=137870556, 
    hfun=0x80c4015 <cmd_error>, harg=137870556) at eval.c:2143
#32 0x080c412d in command_loop_3 () at cmdloop.c:285
#33 0x080c414f in command_loop_2 (unused_dummy=137870556) at cmdloop.c:298
#34 0x080f4d15 in internal_catch (tag=137607444, 
    func=0x80c4144 <command_loop_2>, arg=137870556, threw=0x0, 
    thrown_tag=0x0, backtrace_before_throw=0x0) at eval.c:1723
#35 0x080c4264 in initial_command_loop (load_me=137870556) at cmdloop.c:336
#36 0x080ee3da in xemacs_21_5_b31_i686_pc_linux (argc=1, argv=0xbfdef9f4, 
    unused_envp=0x0, restart=0) at emacs.c:2738
#37 0x080eec18 in main (argc=1, argv=0xbfdef9f4, unused_envp=0xbfdef9fc)
    at emacs.c:3186
(gdb) frame 9
#9  0x082bd538 in set_frame_menubar (f=0x94277f0, deep_p=1, first_time_p=0)
    at menubar-x.c:576
576	  assert (data && (data->next || data->contents));
(gdb) print data
$1 = (widget_value *) 0x0
(gdb) print f
$2 = (struct frame *) 0x94277f0
(gdb) print menubar
$3 = 192719952
(gdb) info local
data = 0x0
menubar = 192719952
menubar_visible = 1
id = 128
w = 0xb00d430
(gdb) print deep_p
$4 = 1
(gdb) print first_time_p
$5 = 0
(gdb) print Qnil
$6 = 137870556
(gdb) 

So computer_menubar_data() returned a null pointer.

menubar is not nil (!= Qnil), so menu_item_descriptor_to_widget_value() must
have returned a null pointer.

ISTR running into this before.  So if anyone has suggestions on
information to collect the next time it happens, please let me know.

================================================================

System Info to help track down your bug:
---------------------------------------

uname -a: Linux assam 2.6.32-32-generic #62-Ubuntu SMP Wed Apr 20 21:54:21 UTC 2011 i686 GNU/Linux

./configure  '--without-database' '--prefix=/usr/new' '--with-mule'

XEmacs 21.5-b31 "ginger" 1b054bc2ac40 configured for `i686-pc-linux'.

Compilation Environment and Installation Defaults:
  Source code location:              /home/kupfer/xemacs/ws/xemacs-beta.build
  Installation prefix:               /usr/new
  Operating system description file: `s/linux.h'
  Machine description file:          `m/intel386.h'
  Compiler version:                  gcc (Ubuntu 4.4.3-4ubuntu5) 4.4.3
    - GCC specs file:                specs.
    - Compiler command:              gcc   -Wall -Wno-switch -Wundef -Wsign-compare -Wno-char-subscripts -Wpacked -Wshadow -Wmissing-declarations -Wmissing-prototypes -Wstrict-prototypes -Wdeclaration-after-statement  -Wunused-parameter -g  
  libc version:                      GNU libc 2.11.1-0ubuntu7.8 (Debian)
  Relocating allocator for buffers:  no
  GNU version of malloc:             yes
    - Using Doug Lea's new malloc from the GNU C Library.

Window System:
  Compiling in support for the X window system:
    - X Windows headers location:                 
    - X Windows libraries location:               
    - Handling WM_COMMAND properly.
  Compiling in support for the Athena widget set:
    - Athena headers location:                    X11/Xaw
    - Athena library to link:                     Xaw
  Using Lucid menubars.
  Using Lucid scrollbars.
  Using Athena dialog boxes.
  Using Athena native widgets.

TTY:
  Compiling in support for ncurses.

Images:
  Compiling in support for GIF images.
  Compiling in support for XPM  images.
  Compiling in support for PNG  images.
  Compiling in support for X-Face message headers.

Sound:
  Compiling in support for sound (native).

Databases:

Internationalization:
  Compiling in support for Mule (multi-lingual Emacs).
  Compiling in support for XIM (X11R5+ I18N input method).
    - Using raw Xlib to provide XIM support.

Mail:
  Compiling in support for "file" mail spool file locking method.

Other Features:
  Inhibiting IPv6 canonicalization at startup.
  Compiling in support for dynamic shared object modules.
  Using the new GC mark algorithms (KKCC).
  WARNING: ---------------------------------------------------------
  WARNING: The new algorithms are experimental. They are enabled by
  WARNING: default for this release. Use `--disable-kkcc' to
  WARNING: turn it off.
  WARNING: ---------------------------------------------------------
  Using the new portable dumper.
  Dumping into executable.
  Compiling in support for extra debugging code.
  Compiling in support for runtime error checking.
  WARNING: ---------------------------------------------------------
  WARNING: XEmacs will run noticeably more slowly as a result.
  WARNING: Error checking is on by default for XEmacs beta releases.
  WARNING: ---------------------------------------------------------

Load-Path Lisp Shadows:
----------------------
(/home/kupfer/.xemacs/site-packages/lisp/gnus/vcard
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/vcard
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/tex-info
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/tex-info
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/bib-cite
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/bib-cite
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/font-latex
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/font-latex
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/multi-prompt
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/multi-prompt
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/tex-bar
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/tex-bar
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/latex
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/latex
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/tex
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/tex
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/tex-mik
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/tex-mik
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/tex-buf
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/tex-buf
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/toolbar-x
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/toolbar-x
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/context
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/context
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/tex-jp
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/tex-jp
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/context-en
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/context-en
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/tex-fold
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/tex-fold
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/context-nl
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/context-nl
/home/kupfer/.xemacs/xemacs-packages/lisp/auctex/texmathp
/usr/new/share/xemacs/xemacs-packages/lisp/auctex/texmathp
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/man
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/man
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/setnu
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/setnu
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/vertical-mode
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/vertical-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/search-buffers
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/search-buffers
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/lazy-lock
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/lazy-lock
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/after-save-commands
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/after-save-commands
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/completion
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/completion
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/id-select
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/id-select
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/abbrevlist
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/abbrevlist
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/highline
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/highline
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/lispm-fonts
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/lispm-fonts
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/foldout
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/foldout
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/tree-menu
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/tree-menu
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/popper
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/popper
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/flow-ctrl
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/flow-ctrl
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/scroll-in-place
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/scroll-in-place
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/autorevert
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/autorevert
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/floating-toolbar
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/floating-toolbar
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/savehist
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/savehist
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/redo
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/redo
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/fast-lock
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/fast-lock
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/mode-motion+
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/mode-motion+
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/detached-minibuf
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/detached-minibuf
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/lazy-shot
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/lazy-shot
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/array
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/array
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/live-icon
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/live-icon
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/file-part
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/file-part
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/narrow-stack
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/narrow-stack
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/outl-mouse
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/outl-mouse
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/saveconf
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/saveconf
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/tempo
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/tempo
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/toolbar-utils
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/toolbar-utils
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/dabbrev
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/dabbrev
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/compare-w
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/compare-w
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/makesum
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/makesum
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/balloon-help
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/balloon-help
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/where-was-i-db
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/where-was-i-db
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/icomplete
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/icomplete
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/blink-cursor
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/blink-cursor
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/edit-toolbar
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/edit-toolbar
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/hippie-exp
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/hippie-exp
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/winring
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/winring
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/paren
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/paren
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/edit-faces
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/edit-faces
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/power-macros
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/power-macros
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/mic-paren
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/mic-paren
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/align
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/align
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/recent-files
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/recent-files
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/bookmark
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/bookmark
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/big-menubar
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/big-menubar
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/wide-edit
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/wide-edit
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/shell-font
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/shell-font
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/func-menu
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/func-menu
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/rsz-minibuf
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/rsz-minibuf
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/crm
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/crm
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/saveplace
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/saveplace
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/info-look
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/info-look
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/iswitchb
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/iswitchb
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/backup-dir
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/backup-dir
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/reportmail
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/reportmail
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/page-ext
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/page-ext
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/allout
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/allout
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/atomic-extents
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/atomic-extents
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/blink-paren
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/blink-paren
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/permanent-buffers
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/permanent-buffers
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/desktop
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/desktop
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/resume
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/resume
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/avoid
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/avoid
/home/kupfer/.xemacs/xemacs-packages/lisp/edit-utils/uniquify
/usr/new/share/xemacs/xemacs-packages/lisp/edit-utils/uniquify
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-decode
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-decode
/home/kupfer/.xemacs/site-packages/lisp/gnus/mail-prsvr
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mail-prsvr
/home/kupfer/.xemacs/site-packages/lisp/gnus/nngateway
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nngateway
/home/kupfer/.xemacs/site-packages/lisp/gnus/mml1991
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mml1991
/home/kupfer/.xemacs/site-packages/lisp/gnus/message
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/message
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-util
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-util
/home/kupfer/.xemacs/site-packages/lisp/gnus/html2text
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/html2text
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnweb
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnweb
/home/kupfer/.xemacs/site-packages/lisp/gnus/nndir
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nndir
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-mlspl
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-mlspl
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnnil
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnnil
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-url
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-url
/home/kupfer/.xemacs/site-packages/lisp/gnus/spam-stat
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/spam-stat
/home/kupfer/.xemacs/site-packages/lisp/gnus/deuglify
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/deuglify
/home/kupfer/.xemacs/site-packages/lisp/gnus/yenc
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/yenc
/home/kupfer/.xemacs/site-packages/lisp/gnus/nndoc
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nndoc
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-gl
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-gl
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-dired
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-dired
/home/kupfer/.xemacs/site-packages/lisp/gnus/mml
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mml
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-uu
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-uu
/home/kupfer/.xemacs/site-packages/lisp/gnus/gpg
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gpg
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnml
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnml
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-cite
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-cite
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-ml
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-ml
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnheaderxm
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnheaderxm
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-win
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-win
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-picon
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-picon
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-mh
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-mh
/home/kupfer/.xemacs/site-packages/lisp/gnus/hashcash
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/hashcash
/home/kupfer/.xemacs/site-packages/lisp/gnus/score-mode
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/score-mode
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-cache
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-cache
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-score
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-score
/home/kupfer/.xemacs/site-packages/lisp/gnus/mail-source
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mail-source
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-undo
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-undo
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-topic
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-topic
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnfolder
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnfolder
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-async
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-async
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-range
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-range
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-salt
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-salt
/home/kupfer/.xemacs/site-packages/lisp/gnus/mml-sec
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mml-sec
/home/kupfer/.xemacs/site-packages/lisp/gnus/mml-smime
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mml-smime
/home/kupfer/.xemacs/site-packages/lisp/gnus/imap
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/imap
/home/kupfer/.xemacs/site-packages/lisp/gnus/nneething
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nneething
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnmbox
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnmbox
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnultimate
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnultimate
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnagent
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnagent
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-art
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-art
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-kill
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-kill
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-audio
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-audio
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-start
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-start
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnheader
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnheader
/home/kupfer/.xemacs/site-packages/lisp/gnus/utf7
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/utf7
/home/kupfer/.xemacs/site-packages/lisp/gnus/rfc2231
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/rfc2231
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-util
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-util
/home/kupfer/.xemacs/site-packages/lisp/gnus/parse-time
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/parse-time
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-agent
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-agent
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-xmas
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-xmas
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnrss
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnrss
/home/kupfer/.xemacs/site-packages/lisp/gnus/messcompat
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/messcompat
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnmh
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnmh
/home/kupfer/.xemacs/site-packages/lisp/gnus/binhex
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/binhex
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnvirtual
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnvirtual
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-encode
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-encode
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-view
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-view
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-load
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-load
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnlistserv
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnlistserv
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-int
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-int
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-nocem
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-nocem
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnmaildir
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnmaildir
/home/kupfer/.xemacs/site-packages/lisp/gnus/mml2015
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mml2015
/home/kupfer/.xemacs/site-packages/lisp/gnus/spam
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/spam
/home/kupfer/.xemacs/site-packages/lisp/gnus/legacy-gnus-agent
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/legacy-gnus-agent
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnir
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnir
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-draft
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-draft
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-sieve
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-sieve
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-extern
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-extern
/home/kupfer/.xemacs/site-packages/lisp/gnus/mail-parse
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mail-parse
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-bcklg
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-bcklg
/home/kupfer/.xemacs/site-packages/lisp/gnus/ietf-drums
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/ietf-drums
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-soup
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-soup
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-demon
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-demon
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnwarchive
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnwarchive
/home/kupfer/.xemacs/site-packages/lisp/gnus/flow-fill
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/flow-fill
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnsoup
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnsoup
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-registry
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-registry
/home/kupfer/.xemacs/site-packages/lisp/gnus/canlock
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/canlock
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-setup
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-setup
/home/kupfer/.xemacs/site-packages/lisp/gnus/rfc1843
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/rfc1843
/home/kupfer/.xemacs/site-packages/lisp/gnus/earcon
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/earcon
/home/kupfer/.xemacs/site-packages/lisp/gnus/compface
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/compface
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-logic
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-logic
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-bodies
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-bodies
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnbabyl
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnbabyl
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-move
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-move
/home/kupfer/.xemacs/site-packages/lisp/gnus/uudecode
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/uudecode
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-uu
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-uu
/home/kupfer/.xemacs/site-packages/lisp/gnus/mailcap
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mailcap
/home/kupfer/.xemacs/site-packages/lisp/gnus/smiley
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/smiley
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-delay
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-delay
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnspool
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnspool
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-dup
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-dup
/home/kupfer/.xemacs/site-packages/lisp/gnus/time-date
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/time-date
/home/kupfer/.xemacs/site-packages/lisp/gnus/dgnushack
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/dgnushack
/home/kupfer/.xemacs/site-packages/lisp/gnus/rfc2047
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/rfc2047
/home/kupfer/.xemacs/site-packages/lisp/gnus/smime
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/smime
/home/kupfer/.xemacs/site-packages/lisp/gnus/mm-partial
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/mm-partial
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-diary
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-diary
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-cus
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-cus
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-vm
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-vm
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-sum
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-sum
/home/kupfer/.xemacs/site-packages/lisp/gnus/webmail
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/webmail
/home/kupfer/.xemacs/site-packages/lisp/gnus/spam-report
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/spam-report
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnoo
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnoo
/home/kupfer/.xemacs/site-packages/lisp/gnus/rfc2045
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/rfc2045
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnwfm
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnwfm
/home/kupfer/.xemacs/site-packages/lisp/gnus/messagexmas
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/messagexmas
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnmail
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnmail
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-group
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-group
/home/kupfer/.xemacs/site-packages/lisp/gnus/vcard
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/vcard
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnimap
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnimap
/home/kupfer/.xemacs/site-packages/lisp/gnus/format-spec
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/format-spec
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnslashdot
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnslashdot
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-eform
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-eform
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-fun
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-fun
/home/kupfer/.xemacs/site-packages/lisp/gnus/dgnushack-xemacs
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/dgnushack-xemacs
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-srvr
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-srvr
/home/kupfer/.xemacs/site-packages/lisp/gnus/nndb
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nndb
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-ems
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-ems
/home/kupfer/.xemacs/site-packages/lisp/gnus/nnkiboze
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nnkiboze
/home/kupfer/.xemacs/site-packages/lisp/gnus/nndiary
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nndiary
/home/kupfer/.xemacs/site-packages/lisp/gnus/qp
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/qp
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-msg
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-msg
/home/kupfer/.xemacs/site-packages/lisp/gnus/gpg-ring
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gpg-ring
/home/kupfer/.xemacs/site-packages/lisp/gnus/nntp
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nntp
/home/kupfer/.xemacs/site-packages/lisp/gnus/nndraft
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/nndraft
/home/kupfer/.xemacs/site-packages/lisp/gnus/gnus-spec
/usr/new/share/xemacs/xemacs-packages/lisp/gnus/gnus-spec
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/sendmail
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/sendmail
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/pop3
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/pop3
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/starttls
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/starttls
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/netrc
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/netrc
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/mailheader
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/mailheader
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/rfc2104
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/rfc2104
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/rfc822
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/rfc822
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/tls
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/tls
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/browse-url-xemacs
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/browse-url-xemacs
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/reporter
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/reporter
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/browse-url
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/browse-url
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/rmailout
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/rmailout
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/highlight-headers
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/highlight-headers
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/base64
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/base64
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/mail-abbrevs
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/mail-abbrevs
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/mail-extr
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/mail-extr
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/rmail-mini
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/rmail-mini
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/smtpmail
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/smtpmail
/home/kupfer/.xemacs/site-packages/lisp/mail-lib/mail-utils
/usr/new/share/xemacs/xemacs-packages/lisp/mail-lib/mail-utils
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-mime
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-mime
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-e
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-e
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-funcs
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-funcs
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-alias
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-alias
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-comp
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-comp
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-identity
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-identity
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-seq
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-seq
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-speed
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-speed
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-utils
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-utils
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-junk
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-junk
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-loaddefs
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-loaddefs
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-gnus
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-gnus
/home/kupfer/.xemacs/site-packages/lisp/mh-e/mh-inc
/usr/new/share/xemacs/xemacs-packages/lisp/mh-e/mh-inc
/home/kupfer/.xemacs/xemacs-packages/lisp/pgg/pgg-def
/usr/new/share/xemacs/xemacs-packages/lisp/pgg/pgg-def
/home/kupfer/.xemacs/xemacs-packages/lisp/pgg/pgg-pgp
/usr/new/share/xemacs/xemacs-packages/lisp/pgg/pgg-pgp
/home/kupfer/.xemacs/xemacs-packages/lisp/pgg/pgg
/usr/new/share/xemacs/xemacs-packages/lisp/pgg/pgg
/home/kupfer/.xemacs/xemacs-packages/lisp/pgg/pgg-parse
/usr/new/share/xemacs/xemacs-packages/lisp/pgg/pgg-parse
/home/kupfer/.xemacs/xemacs-packages/lisp/pgg/pgg-pgp5
/usr/new/share/xemacs/xemacs-packages/lisp/pgg/pgg-pgp5
/home/kupfer/.xemacs/xemacs-packages/lisp/pgg/pgg-gpg
/usr/new/share/xemacs/xemacs-packages/lisp/pgg/pgg-gpg
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/tcl
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/tcl
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/m4-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/m4-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/postscript
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/postscript
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/rexx-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/rexx-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/asm-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/asm-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/vrml-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/vrml-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/autoconf-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/autoconf-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/cl-indent
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/cl-indent
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/pascal
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/pascal
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/old-c-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/old-c-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/uil-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/uil-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/php-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/php-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/mode-compile
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/mode-compile
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/lua-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/lua-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/ksh-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/ksh-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/cvs
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/cvs
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/eiffel
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/eiffel
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/rpm-spec-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/rpm-spec-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/diff-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/diff-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/teco
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/teco
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/awk-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/awk-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/sql
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/sql
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/verilog-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/verilog-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/prolog
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/prolog
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/modula2
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/modula2
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/icon
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/icon
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/make-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/make-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/p4
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/p4
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/javascript-mode
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/javascript-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/prog-modes/simula
/usr/new/share/xemacs/xemacs-packages/lisp/prog-modes/simula
/usr/new/share/xemacs/xemacs-packages/lisp/cedet-common/sformat
/usr/new/share/xemacs/xemacs-packages/lisp/semantic/sformat
/usr/new/share/xemacs/xemacs-packages/lisp/cedet-common/working
/usr/new/share/xemacs/xemacs-packages/lisp/semantic/working
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/htmlize
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/htmlize
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/tpum
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/tpum
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/hexl
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/hexl
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/po-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/po-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/iso-acc
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/iso-acc
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/swedish
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/swedish
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/whitespace-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/whitespace-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/nroff-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/nroff-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/whitespace
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/whitespace
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/ansi-color
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/ansi-color
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/scribe
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/scribe
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/apache-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/apache-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/tabify
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/tabify
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/filladapt
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/filladapt
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/iso-cvt
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/iso-cvt
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/xpm-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/xpm-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/crontab
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/crontab
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/iso-swed
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/iso-swed
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/underline
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/underline
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/xrdb-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/xrdb-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/whitespace-visual-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/whitespace-visual-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/autoinsert
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/autoinsert
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/desktop-entry-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/desktop-entry-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/folding
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/folding
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/flyspell
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/flyspell
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/winmgr-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/winmgr-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/css-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/css-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/ws-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/ws-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/iso-ascii
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/iso-ascii
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/rtf-support
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/rtf-support
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/iso-insert
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/iso-insert
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/image-mode
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/image-mode
/home/kupfer/.xemacs/xemacs-packages/lisp/text-modes/po-compat
/usr/new/share/xemacs/xemacs-packages/lisp/text-modes/po-compat
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-tex
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-tex
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-image
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-image
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-hooks
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-hooks
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-macs
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-macs
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-xmacs
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-xmacs
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-mule
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-mule
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-vars
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-vars
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-texi
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-texi
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-myuc
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-myuc
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-bib
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-bib
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-site
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-site
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-sgml
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-sgml
/home/kupfer/.xemacs/xemacs-packages/lisp/x-symbol/x-symbol-nomule
/usr/new/share/xemacs/xemacs-packages/lisp/x-symbol/x-symbol-nomule
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/passwd
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/passwd
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/env
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/env
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/pp
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/pp
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/ebuff-menu
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/ebuff-menu
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/debug
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/debug
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/advice
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/advice
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/electric
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/electric
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/xpm-button
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/xpm-button
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/macros
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/macros
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/iso-syntax
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/iso-syntax
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/field
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/field
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/comint
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/comint
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/regi
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/regi
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/tq
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/tq
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/ffap
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/ffap
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/time-stamp
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/time-stamp
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/xbm-button
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/xbm-button
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/skeleton
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/skeleton
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/case-table
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/case-table
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/chistory
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/chistory
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/add-log
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/add-log
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/outline
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/outline
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/thing
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/thing
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/bytedecl
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/bytedecl
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/echistory
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/echistory
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/imenu
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/imenu
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/easy-mmode
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/easy-mmode
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/facemenu
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/facemenu
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/comint-xemacs
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/comint-xemacs
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/sort
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/sort
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/autoload-operators
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/autoload-operators
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/ehelp
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/ehelp
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/helper
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/helper
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/novice
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/novice
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/edmacro
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/edmacro
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/compile
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/compile
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/timezone
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/timezone
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/assoc
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/assoc
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/timer-funcs
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/timer-funcs
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/regexp-opt
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/regexp-opt
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/enriched
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/enriched
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/ring
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/ring
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/annotations
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/annotations
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/shell
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-base/shell
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/patcher
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/patcher
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/find-gc
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/find-gc
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/hide-copyleft
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/hide-copyleft
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/ielm
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/ielm
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/elp
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/elp
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/bench
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/bench
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/trace
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/trace
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/reposition
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/reposition
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/eldoc
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/eldoc
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/patch-keywords
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/patch-keywords
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/find-func
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/find-func
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/checkdoc
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/checkdoc
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/pretty-print
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/pretty-print
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/lisp-file-db
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/lisp-file-db
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/eval-expr
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/eval-expr
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/profile
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/profile
/home/kupfer/.xemacs/site-packages/lisp/xemacs-devel/docref
/usr/new/share/xemacs/xemacs-packages/lisp/xemacs-devel/docref
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/regexp-opt
/usr/new/share/xemacs-21.5-b31/lisp/regexp-opt
/usr/new/share/xemacs/xemacs-packages/lisp/build/build-report
/usr/new/share/xemacs-21.5-b31/lisp/build-report
/usr/new/share/xemacs/xemacs-packages/lisp/apel/alist
/usr/new/share/xemacs-21.5-b31/lisp/alist
/home/kupfer/.xemacs/xemacs-packages/lisp/xemacs-base/easy-mmode
/usr/new/share/xemacs-21.5-b31/lisp/easy-mmode)

Internationalization Settings:
-------------------------

Environment:

  Value of LC_ALL      : nil
  Value of LC_COLLATE  : nil
  Value of LC_CTYPE    : nil
  Value of LC_MESSAGES : nil
  Value of LC_MONETARY : nil
  Value of LC_NUMERIC  : nil
  Value of LC_TIME     : C
  Value of LANG        : en_US.UTF-8

Lisp locale settings:

  current-language-environment      => "English (UTF-8)"
  default-buffer-file-coding-system => utf-8
  default-process-coding-system     => (undecided . utf-8)
  (current-locale)                  => "en_US.UTF-8"
  keyboard-coding-system            => utf-8
  terminal-coding-system            => utf-8
  (coding-priority-list)            =>
    (utf-8 iso-8-1 utf-16-little-endian-bom utf-16-bom utf-8-bom iso-7
    no-conversion iso-8-2 iso-8-designate iso-lock-shift shift-jis
    big5 utf-16-little-endian utf-16 ucs-4)

Coding system aliases:

  'native                              is aliased to utf-8
  'file-name                           is aliased to utf-8
  'mswindows-multibyte-system-default  is not a coding system alias

Installed XEmacs Packages:
-------------------------
(zenirc ver: 1.16 upstream: 2.112)
(xwem ver: 1.23 upstream: lg@xwem.org--2005/xwem--main--2.1--versionfix-1)
(xslt-process ver: 1.12 upstream: 1.2.1)
(xslide ver: 1.09 upstream: 0.2.2)
(xlib ver: 1.14 upstream: lg@xwem.org--2005/xlib--main--2.1--version-0)
(xetla ver: 1.02 upstream: steve@eicq.org--2005/xetla--main--1.1--version-0)
(w3 ver: 1.35 upstream: 4.0pre47)
(vm ver: 8.08 upstream: 8.0.12-devo)
(viper ver: 1.67 upstream: 3.09)
(view-process ver: 1.13 upstream: 2.4)
(vhdl ver: 1.22 upstream: 3.33.12)
(vc-cc ver: 1.22 upstream: No-Upstream-Ver)
(vc ver: 1.48 upstream: No-Upstream-Ver)
(tramp ver: 1.4 upstream: 2.0.56)
(tpu ver: 1.14 upstream: 4.2X)
(tooltalk ver: 1.15 upstream: No-Upstream-Ver)
(tm ver: 1.39 upstream: No-Upstream-Ver)
(time ver: 1.14 upstream: 1.17)
(textools ver: 1.15 upstream: No-Upstream-Ver)
(texinfo ver: 1.3 upstream: No-Upstream-Ver)
(supercite ver: 1.21 upstream: 3.55x3)
(strokes ver: 1.1 upstream: No-Upstream-Ver)
(speedbar ver: 1.29 upstream: 1.0pre4)
(sounds-wav ver: 1.12 upstream: No-Upstream-Ver)
(sounds-au ver: 1.12 upstream: No-Upstream-Ver)
(sml-mode ver: 0.12 upstream: 3.9.5)
(slider ver: 1.16 upstream: 0.3x1)
(sieve ver: 1.18 upstream: No-Upstream-Ver)
(sh-script ver: 1.24 upstream: 2.0f)
(sgml ver: 1.11 upstream: No-Upstream-Ver)
(semantic ver: 1.21 upstream: 2.0pre4)
(scheme ver: 1.18 upstream: No-Upstream-Ver)
(sasl ver: 1.16 upstream: 1.14.4)
(ruby-modes ver: 1.04 upstream: 1.8.7)
(rmail ver: 1.14 upstream: No-Upstream-Ver)
(riece ver: 1.23 upstream: 3.1.2)
(reftex ver: 1.34 upstream: 4.21)
(re-builder ver: 1.05 upstream: 1.20)
(python-modes ver: 1.14 upstream: 5.0.0)
(psgml-dtds ver: 1.03 upstream: No-Upstream-Ver)
(psgml ver: 1.45 upstream: 1.3.2)
(ps-print ver: 1.12 upstream: 6.5.6)
(perl-modes ver: 1.14 upstream: No-Upstream-Ver)
(pcomplete ver: 1.06 upstream: 1.1.6)
(pcl-cvs ver: 1.7 upstream: R-2_9_9)
(pc ver: 1.28 upstream: No-Upstream-Ver)
(os-utils ver: 1.41 upstream: No-Upstream-Ver)
(oo-browser ver: 1.05 upstream: 4.08)
(ocaml ver: 0.06 upstream: 3.06)
(net-utils ver: 1.56 upstream: N/A)
(mmm-mode ver: 1.05 upstream: 0.4.8)
(misc-games ver: 1.22 upstream: No-Upstream-Ver)
(mine ver: 1.16 upstream: 1.9)
(mew ver: 1.19 upstream: 1.94.2)
(mailcrypt ver: 2.14 upstream: 3.5.8)
(liece ver: 1.16 upstream: 1.4.9)
(jde ver: 1.52 upstream: 2.3.5.1)
(ispell ver: 1.32 upstream: 3.6)
(ilisp ver: 1.36 upstream: 5.12.0)
(igrep ver: 1.16 upstream: 2.111)
(idlwave ver: 1.32 upstream: 5.1)
(ibuffer ver: 1.1 upstream: No-Upstream-Ver)
(hyperbole ver: 1.17 upstream: 5.0)
(hm--html-menus ver: 1.24 upstream: 5.9)
(haskell-mode ver: 1.11 upstream: 2.1)
(guided-tour ver: 0.52 upstream: No-Upstream-Ver)
(gnats ver: 1.17 upstream: 3.101)
(general-docs ver: 1.06 upstream: No-Upstream-Ver)
(games ver: 1.2 upstream: 2.00)
(fsf-compat ver: 1.19 upstream: No-Upstream-Ver)
(frame-icon ver: 1.11 upstream: No-Upstream-Ver)
(fortran-modes ver: 1.05 upstream: No-Upstream-Ver)
(forms ver: 1.15 upstream: 2.37)
(footnote ver: 1.16 upstream: 0.18x)
(eudc ver: 1.4 upstream: 1.32)
(eterm ver: 1.18 upstream: No-Upstream-Ver)
(ess ver: 1.16 upstream: 5.2.7)
(eshell ver: 1.18 upstream: 0fc80a3f6bb3bb59f42e9ff83cc8b89bf90fe658)
(escreen ver: 1.01 upstream: 1.16)
(erc ver: 0.23 upstream: Version 5.1.2 Revision: 1.796.2.6)
(emerge ver: 1.11 upstream: No-Upstream-Ver)
(elib ver: 1.13 upstream: 1.0)
(eieio ver: 1.07 upstream: 1.0pre4)
(efs ver: 1.34 upstream: 1.24)
(edt ver: 1.14 upstream: No-Upstream-Ver)
(ediff ver: 1.81 upstream: 2.75)
(edebug ver: 1.22 upstream: No-Upstream-Ver)
(ede ver: 1.03 upstream: 1.0pre4)
(ecrypto ver: 0.21 upstream: 2.0)
(ecb ver: 1.22 upstream: 2.31)
(easypg ver: 1.03 upstream: 0.0.16)
(docbookide ver: 0.08 upstream: 0.1)
(dired ver: 1.2 upstream: 7.17)
(dictionary ver: 1.16 upstream: 1.8)
(debug ver: 1.18 upstream: No-Upstream-Ver)
(crisp ver: 1.15 upstream: 1.34)
(cookie ver: 1.15 upstream: No-Upstream-Ver)
(cogre ver: 1.02 upstream: 0.5)
(clearcase ver: 1.1 upstream: /main/laptop/165)
(cedet-common ver: 1.01 upstream: 1.0pre4)
(cc-mode ver: 1.45 upstream: 5.30.10)
(calendar ver: 1.38 upstream: No-Upstream-Ver)
(calc ver: 1.26 upstream: 2.02fX3)
(c-support ver: 1.22 upstream: No-Upstream-Ver)
(build ver: 1.15 upstream: 2.02)
(bbdb ver: 1.32 upstream: 2.35)
(apel ver: 1.34 upstream: 10.7)
(ada ver: 1.14 upstream: 2.27)
(Sun ver: 1.16 upstream: No-Upstream-Ver)
(xemacs-base ver: 2.3 upstream: No-Upstream-Ver)
(x-symbol ver: 1.13 upstream: 4.5.1)
(text-modes ver: 2.0 upstream: No-Upstream-Ver)
(prog-modes ver: 2.25 upstream: No-Upstream-Ver)
(pgg ver: 1.08 upstream: 0.1)
(edit-utils ver: 2.44 upstream: No-Upstream-Ver)
(auctex ver: 1.51 upstream: 11.84)
(xemacs-devel ver: 1.82 upstream: No-Upstream-Ver)
(mh-e ver: 1.32 upstream: 8.0.3)
(mail-lib ver: 1.8 upstream: No-Upstream-Ver)
(gnus ver: 1.94 upstream: 5.10.10)

Installed Modules:
-----------------

Features:
--------

(mail-abbrevs xemacsbug shadow sendmail rfc822 symbol-syntax tags
etags cc-mode cc-fonts cc-menus cc-cmds cc-styles cc-align cc-engine
cc-vars cc-defs regexp-opt psgml-dtd psgml-parse psgml-api psgml-ids
psgml-xemacs psgml-sysdep psgml-edit semantic-edit semantic-html
semantic-format ezimage semantic-util-modes semantic-util semantic
inversion semantic-lex semantic-tag semantic-fw mode-local find-func
assoc working fame timer tempo sgml-mode psgml psgml-html shell
efs-dired dired-faces dired-xemacs dired guided-tour font-lock
byte-optimize bytecomp byte-compile gnuserv xcscope advice
advice-preload pending-del efs-x19.15 efs-fnh efs-ovwrt efs-cu
efs-netrc efs-defun comint efs filladapt mercurial view-less view vc
ring vc-hooks vc-xemacs executable diff-mode cus-face mdk-hacks
zenirc-autoloads xwem-autoloads xslt-process-autoloads
xslide-autoloads xlib-autoloads xetla-autoloads w3-autoloads
vm-autoloads viper-autoloads view-process-autoloads vhdl-autoloads
vc-cc-autoloads vc-autoloads tramp-autoloads tpu-autoloads
tooltalk-autoloads tm-autoloads time-autoloads textools-autoloads
texinfo-autoloads supercite-autoloads strokes-autoloads
speedbar-autoloads sounds-wav-autoloads sounds-au-autoloads
sml-mode-autoloads slider-autoloads sieve-autoloads
sh-script-autoloads sgml-autoloads semantic-autoloads scheme-autoloads
sasl-autoloads ruby-modes-autoloads rmail-autoloads riece-autoloads
reftex-autoloads re-builder-autoloads python-modes-autoloads
psgml-dtds-autoloads psgml-autoloads ps-print-autoloads
perl-modes-autoloads pcomplete-autoloads pcl-cvs-autoloads
pc-autoloads os-utils-autoloads oo-browser-autoloads ocaml-autoloads
net-utils-autoloads mmm-mode-autoloads misc-games-autoloads
mine-autoloads mew-autoloads mailcrypt-autoloads liece-autoloads
jde-autoloads ispell-autoloads ilisp-autoloads igrep-autoloads
idlwave-autoloads ibuffer-autoloads hyperbole-autoloads
hm--html-menus-autoloads haskell-mode-autoloads guided-tour-autoloads
gnats-autoloads general-docs-autoloads games-autoloads
fsf-compat-autoloads frame-icon-autoloads fortran-modes-autoloads
forms-autoloads footnote-autoloads eudc-autoloads eterm-autoloads
ess-autoloads eshell-autoloads escreen-autoloads erc-autoloads
emerge-autoloads elib-autoloads eieio-autoloads efs-autoloads
edt-autoloads ediff-autoloads edebug-autoloads ede-autoloads
ecrypto-autoloads ecb-autoloads easypg-autoloads docbookide-autoloads
dired-autoloads dictionary-autoloads debug-autoloads crisp-autoloads
cookie-autoloads cogre-autoloads clearcase-autoloads
cedet-common-autoloads cc-mode-autoloads calendar-autoloads
calc-autoloads c-support-autoloads build-autoloads bbdb-autoloads
apel-autoloads ada-autoloads Sun-autoloads xemacs-base-autoloads
x-symbol-autoloads text-modes-autoloads prog-modes-autoloads
pgg-autoloads edit-utils-autoloads tex-site auctex-autoloads
xemacs-devel-autoloads mh-e-autoloads mail-lib-autoloads
gnus-autoloads modules-autoloads mule-autoloads auto-autoloads
auto-show fontl-hooks canna-leim tibetan thai slovenian czech romanian
lao devanagari indian cyrillic code-cmds gutter-items menubar-items
x-menubar mode-motion mouse behavior itimer auto-save lisp-mode
easymenu easy-mmode iso8859-1 page buff-menu lib-complete loadhist
cus-file derived newcomment rsz-minibuf env text-props frame obsolete
packages cus-start widget custom cl-extra cl cl-19 backquote unicode
lucid-scrollbars cut-buffer lucid-menubars athena-dialogs x
c-balloon-help tty-frames tty toolbar native-sound scrollbar
unix-processes multicast network-streams subprocesses modules
menu-accelerator-support menubar md5 xemacs xim mule gutter png gif
xface xpm xbm lisp-float-type file-coding linux dialog devices
debug-xemacs window-system base64)

Recent keystrokes:
-----------------

t i m e _ p RET button1 button1up C-v C-v button1 button1up 
ESC . n RET C-u 0 C-l C-n C-n C-f C-f C-f C-f C-f C-f 
C-x 4 . RET C-x o p r i n t SPC Q n i l RET C-x o C-x 
o C-f C-f C-f C-f C-f C-f C-f C-f C-f C-f C-f C-f C-f 
C-f C-f C-f C-f C-f C-b ESC . RET C-x 0 C-x o button1 
button1up ESC . RET C-u ESC . C-v C-x C-p ESC x r e 
p o r t - x e m TAB RET

Recent messages (most recent first):
-----------------------------------

Parsing /home/kupfer/.mailrc... done
Parsing /home/kupfer/.mailrc...
Loading xemacsbug...done
Loading xemacsbug...
Fontifying lisp-disunion.h... done.
Fontifying lisp-disunion.h... (regexps)..............
Fontifying lisp-disunion.h... (regexps).............
Fontifying lisp-disunion.h... (regexps)............
Fontifying lisp-disunion.h... (regexps)...........
Fontifying lisp-disunion.h... (regexps)...........
Fontifying lisp-disunion.h... (regexps)...........
Fontifying lisp-disunion.h... (regexps)...........
Fontifying lisp-disunion.h... (regexps)...........
Fontifying lisp-disunion.h... (syntactically).
Fontifying lisp-disunion.h...
Fontifying lisp.h... buffer too big.aborted.
Loading symbol-syntax...done
Loading symbol-syntax...
Build tag completion table for /home/kupfer/xemacs/ws/xemacs-beta.build/TAGS? (y or n) No
Build tag completion table for /home/kupfer/xemacs/ws/xemacs-beta.build/TAGS? (y or n) 

_______________________________________________
XEmacs-Beta mailing list
XEmacs-Beta@xemacs.org
http://lists.xemacs.org/mailman/listinfo/xemacs-beta
History
Date User Action Args
2013-02-01 16:34:31jamessetstatus: assigned -> closed
reason: fixed
2013-01-31 18:43:10mike.kupfersetmessages: + msg2471
2013-01-29 15:59:59jamessetstatus: new -> assigned
assignedto: james
messages: + msg2470
nosy: + james
2011-09-23 01:02:24mike.kupfersetstatus: new
severity: crash
module: + core code 21.5
priority: normal
platform: + x86, unix, xt
type: defect
2011-09-17 23:20:34mike.kupfercreate